/*--------------------- sliders loginblok ----------------*/


    #mailing_slider{
        display:block;
        position:absolute;
        height:auto;
        width:auto;
        top:50px;
        left:200px;
        padding:0 5px;
        display:none;
        z-index:250;
        background-image: url(/customized/img/bg_perc_actie_top.png);
        background-position: top;
        background-repeat: no-repeat;
        color:#353535; 
    }

    #popup_nieuw_blok {
        position:absolute;
        display:block;
        visibility: visible;
        clear:none;
        width:100%;
        height:100%;
    }    
    
    #popup_nieuwe_klant {
        display:block;
        clear:none;
        width:300px;
        height:auto;
        margin:150px auto;
        padding:20px;
        overflow:auto;
        text-align:left;
        font-size:14px;
        background-image: url(/customized/img/bg_perc_actie_top.png);
        background-position: top;
        background-repeat: no-repeat;
        color:#ffffff;
    }
    
    .actie_slider{
        position:absolute; 
        width:auto;
        height:auto;
        top:20px;
        left:-95px;
        padding:0 10px 10px;
        display:none;
        z-index: 250;
        background-image: url(/customized/img/bg_perc_actie_top.png);
        background-position: top;
        background-repeat: no-repeat;
        color:#353535;
        border-bottom:1px solid #EF7D00;
    }

    .actie_slider_actie{
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:500px;
        color:#353535;
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    #persoonlijke_akties {
        display:block; 
        float:left;
        clear:none;
        width:310px;
        height:auto;
        margin-top:16px;
        padding:0px;
        overflow:visible;
        text-align:left;
    }

    .slidingDiv{
        position:absolute; 
        height:auto;
        width:auto;
        top:20px;
        left:-55px;
        padding:0 5px;
        display:none;
        z-index: 250;
        line-height: 2.3;
        background-image: url(/customized/img/bg_account_top.png);
        background-position: top;
        background-repeat: no-repeat;
        border-bottom:1px solid #EF7D00;
    }

    #account_kop {
        display:block; 
        float:left;
        clear:none;
        width:180px;
        height:auto;
        padding:20px 20px 30px 20px;
        overflow:visible;
        text-align:left;
        color:black;
        color:#353535;
    }
    
    #account_kop a{
        color:#353535;
    }
    
    

    
/*--------------------- einde sliders loginblok ----------------*/




/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- desktop 1280----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 1280px)
{

    #header_container {
        width: 100%;
        float:left;
        width:100%;
        height:auto;
        background-image:url('/customized/img/bg_top_desktop.png');
        background-position:top left;        
        background-repeat:repeat-x;
        overflow:visible;
        z-index: 100;
    }

    #header_container_checkout {
        width: 100%;
        float:left;
        width:100%;
        height:auto;
        background-image:url('/customized/img/bg_top_desktop.png');
        background-position:top left;        
        background-repeat:repeat-x;
        overflow:visible;
        z-index: 100;
    }

    #header_desktop {
        display:block;
        margin:0 auto;
        clear:both;
        width : 100%; max-width:1280px; 
        height: 160px;
        overflow:visible;
    }

    #header_mobile {
        display:none;
    }
    
    .ma-infinitypush-button {
        display:none;
    }
    
    #login_kop {
        display:block;
        float:right;
        clear:both;
        width : 469px; 
        height:26px;
        margin-top:15px;
        background-image:url('/customized/img/bg_login_kop.png');
        background-repeat:no-repeat;     
    }

    #login_kop_checkout {
        display:block;
        float:right;
        clear:both;
        width : 469px; 
        height:26px;
        margin-top:19px;
        background-image:url('/customized/img/bg_login_kop.png');
        background-repeat:no-repeat;     
    }

    #login_kop_mobile {
        display:none;
    }
    
    #login_kop_mobile_checkout {
        display:none;
    }
    
    #home_button {
        display:block;
        float:left;
        clear:none;
        width: 96px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }
    
    #home_button a{
        color:#ffffff;    
    }
    
    #inloggen_kop {
        display:block;
        float:left;
        clear:none;
        width:108px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }
    
    #ingelogd_kop {
        display:block;
        position:relative;
        float:left;
        clear:none;
        width:108px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }
    
    .mijnaccount {
        display:block;
        float:left;
        position:relative;
        clear:none;  
        width:108px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }

    .mijnaccount a{
        color:#EF7D00;
    }
    
    
    .pers_actie {
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:142px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }

    .pers_actie a{
        color:#353535;
    }
    
    #verlanglijstje_kop {
        display:block;
        float:left;
        clear:none;
        width:120px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }

    #seg_zoek_box {
        display:block;
        float:left;
        clear:none;
        width : 40%; 
        height:30px;
        margin:30px 0 0 0;
    }
    
    #zoek_box {
        display:block;
        float:right;
        clear:none;
        width :auto; 
        height:auto;
        background-color: #dedede;
    }

    #zoek {
        display:block;
        float:left;
        clear:none;
        width:250px; 
        height:22px;
        padding:5px;
        border:0px;
        font-size: 16px;
        background-color: #dedede;
    }

    #zoek_button {
        display:block;
        float:right;
        clear:none;
        width:auto; 
        height:14px;
        padding:9px 20px;
        background-color: #25476F;
    }

    #zoek_button a{
        color:#ffffff;
    }

    #logo_box{
        display:block;
        float:left;
        clear:none;
        width:auto;
        height:auto;
        margin:20px 0 0 10px;
    }

    .logo{
        display:block;
        float:left;
        width :auto; 
    }

    .menu_box{
        float:right;
        width :100%; 
        margin:5px 0 0;
        overflow:visible;
    }

    #shopping_bag_box {
        display:block;
        float:right;
        clear:none;
        width:90px;
        height:70px;
        margin:5px 30px 0 0;
        background-image:url('/customized/img/shoppingbag.png');
        background-repeat:no-repeat;     
    }

    #shopping_bag_aantal {
        display:block;
        float:right;
        clear:none;
        width:20px;
        height:auto;
        margin:8px 4px 0 0;
        color:#ffffff;
        font-size:10px;
        font-weight:bold;
        text-align:center;
    }

}    
    
    
/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde desktop ------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ desktop 1024 --------------------- */
/********************************************************/
/********************************************************/
/********************************************************/



@media screen and (min-width: 1024px) and (max-width: 1279px) 
{

    #header_container {
        width: 100%;
        float:left;
        width:100%;
        height:auto;
        background-image:url('/customized/img/bg_top_desktop.png');
        background-position:top left;        
        background-repeat:repeat-x;
        overflow:visible;
        z-index: 100;
    }

    #header_container_checkout {
        width: 100%;
        float:left;
        width:100%;
        height:auto;
        background-image:url('/customized/img/bg_top_desktop.png');
        background-position:top left;        
        background-repeat:repeat-x;
        overflow:visible;
        z-index: 100;
    }

    #header_desktop {
        display:block;
        margin:0 auto;
        clear:both;
        width : 100%; max-width:1024px; 
        height: 160px;
        overflow:visible;
    }

    #header_mobile {
        display:none;
    }
    
    .ma-infinitypush-button {
        display:none;
    }
    
    #login_kop {
        display:block;
        float:right;
        clear:both;
        width : 469px; 
        height:26px;
        margin-top:15px;
        background-image:url('/customized/img/bg_login_kop.png');
        background-repeat:no-repeat;     
    }

    #login_kop_checkout {
        display:block;
        float:right;
        clear:both;
        width : 469px; 
        height:26px;
        margin-top:19px;
        background-image:url('/customized/img/bg_login_kop.png');
        background-repeat:no-repeat;     
    }

    #login_kop_mobile {
        display:none;
    }
    
    #login_kop_mobile_checkout {
        display:none;
    }
    
    #home_button {
        display:block;
        float:left;
        clear:none;
        width: 96px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }
    
    #home_button a{
        color:#ffffff;    
    }
    
    #inloggen_kop {
        display:block;
        float:left;
        clear:none;
        width:108px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }
    
    #ingelogd_kop {
        display:block;
        position:relative;
        float:left;
        clear:none;
        width:108px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }
    
    .mijnaccount {
        display:block;
        float:left;
        position:relative;
        clear:none;  
        width:108px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }

    .mijnaccount a{
        color:#EF7D00;
    }
    
    
    .pers_actie {
        display:block;
        float:left;
        position:relative;
        clear:none;
        width:142px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }

    .pers_actie a{
        color:#353535;
    }
    
    #verlanglijstje_kop {
        display:block;
        float:left;
        clear:none;
        width:120px;
        height:16px;
        padding:8px 0 4px 0;
        text-align:center;
    }

    #seg_zoek_box {
        display:block;
        float:left;
        clear:none;
        width : 40%; 
        height:30px;
        margin:30px 0 0 0;
    }
    
    #zoek_box {
        display:block;
        float:right;
        clear:none;
        width :auto; 
        height:auto;
        background-color: #dedede;
    }

    #zoek {
        display:block;
        float:left;
        clear:none;
        width:250px; 
        height:22px;
        padding:5px;
        border:0px;
        font-size: 16px;
        background-color: #dedede;
    }

    #zoek_button {
        display:block;
        float:right;
        clear:none;
        width:auto; 
        height:14px;
        padding:9px 20px;
        background-color: #25476F;
    }

    #zoek_button a{
        color:#ffffff;
    }

    #logo_box{
        display:block;
        float:left;
        clear:none;
        width:auto;
        height:auto;
        margin:20px 0 0 0;
    }

    .logo{
        display:block;
        float:left;
        width :auto; 
    }

    .menu_box{
        float:right;
        width :100%; 
        margin:5px 0 0;
        overflow:visible;
    }

    #shopping_bag_box {
        display:block;
        float:right;
        clear:none;
        width:90px;
        height:70px;
        margin:5px 30px 0 0;
        background-image:url('/customized/img/shoppingbag.png');
        background-repeat:no-repeat;     
    }

    #shopping_bag_aantal {
        display:block;
        float:right;
        clear:none;
        width:20px;
        height:auto;
        margin:8px 4px 0 0;
        color:#ffffff;
        font-size:10px;
        font-weight:bold;
        text-align:center;
    }

}  

/********************************************************/
/********************************************************/
/********************************************************/
/* -------------- einde tussen maat ------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- tablet ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (min-width: 320px) and (max-width: 1023px) 
{

/* --------------------- header ----------------------- */
    #header_container {
        position: relative;
        display:block;
        width: 100%;
        float:left;
        height:auto;
        background-image:url('/customized/img/bg_top_tablet.png');
        background-position:top left;        
        background-repeat:repeat-x;
        overflow:visible;
    }

    #header_container_checkout {
        position: relative;
        display:block;
        width: 100%;
        float:left;
        height:90px;
        background-image:url('/customized/img/bg_top_tablet_checkout.png');
        background-position:top left;        
        background-repeat:repeat-x;
        overflow:visible;
    }

    #header_desktop {
        display:none;
    }
    

    .actie_slider{
        position:absolute; 
        width:auto;
        height:auto;
        top:20px;
        left:-268px;
        padding:0 10px 10px;
        display:none;
        z-index: 250;
        background-image: url(/customized/img/bg_perc_actie_top_mobile.png);
        background-position: top;
        background-repeat: no-repeat;
        color:#353535;
        border-bottom:1px solid #EF7D00;
    }

    .slidingDiv{
        position:absolute; 
        height:auto;
        width:auto;
        top:20px;
        left:-145px;
        padding:0 5px;
        display:none;
        z-index: 250;
        line-height: 2.3;
        background-image: url(/customized/img/bg_account_top_mobile.png);
        background-position: top;
        background-repeat: no-repeat;
        border-bottom:1px solid #EF7D00;
    }

    #header_mobile {
        display:block;
        margin:0 auto;
        clear:both;
        width : 100%; max-width:768px; 
        height:130px;
        overflow:visible;        
    }

    .ma-infinitypush-button {
        display:block;
        float:left;
        clear:none;
        width :20%;
        margin-top:10px; 
        overflow:hidden;
        cursor: pointer;
    }

    #logo_box{
        display:block;
        float:left;
        clear:none;
        width:60%;
        height:auto;
    }

    .logo{
        display:block;
        float:none;
        width:190px; 
        margin:10px auto;
        overflow:hidden;
    }
    

    #header_top {
        display:block;
        float:left;
        width : 100%; 
        height:auto;
    }
    
    #zoek_box {
        display:block;
        float:none;
        clear:none;
        width :80%;
        height:auto;
        margin:20px auto; 
        overflow: hidden;
        background-color: #dedede;
}

    #zoek {
        display:block;
        float:left;
        clear:none;


        width:65%; 
        height:22px;
        padding:5px;
        border:0px;
        font-size: 16px;
        background-color: #dedede;
    }

    #zoek_button {
        display:block;
        float:right;
        clear:none;
        width:auto; 
        height:14px;
        padding:9px 20px;
        background-color: #25476F;
    }

    #zoek_button a{
        color:#ffffff;
    }
    
    #login_kop {
        display:none;
    }

    #login_kop_checkout {
        display:none;
    }

    #login_kop_mobile {
        display:block;;
        float:left;
        width :20%; 
        margin-top:10px;
    }
    
    #login_kop_mobile_checkout {
        display:block;;
        float:right;
        width :20%; 
        margin-top:10px;
    }
    
    #inloggen_kop a{
        display:block;
        float:left;
        clear:none;
        width:33%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }
    
    #ingelogd_kop {
        display:block;
        position:relative;
        float:left;
        clear:none;
        width:33%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }

    .pers_actie {
        display:block;
        position:relative;
        float:left;
        clear:none;
        width:34%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }
    
    #shopping_bag_box {
        display:block;
        float:left;
        clear:none;
        width:33%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }


}


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde tablet -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- mobile ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (min-width: 320px) and (max-width: 640px)
{

    #header_container {
        position: relative;
        display:block;
        width: 100%;
        float:left;
        height:auto;
        background-image:url('/customized/img/bg_top_mobile.png');
        background-position:top left;        
        background-repeat:repeat-x;
        overflow:visible;
    }

    #header_desktop {
        display:none;
    }
    
    .actie_slider{
        position:absolute; 
        width:auto;
        height:auto;
        top:20px;
        left:-280px;
        padding:0 10px 10px;
        display:none;
        z-index: 250;
        background-image: url(/customized/img/bg_perc_actie_top_mobile.png);
        background-position: top;
        background-repeat: no-repeat;
        color:#353535;
        border-bottom:1px solid #EF7D00;
    }

    .slidingDiv{
        position:absolute; 
        height:auto;
        width:auto;
        top:20px;
        left:-155px;
        padding:0 5px;
        display:none;
        z-index: 250;
        line-height: 2.3;
        background-image: url(/customized/img/bg_account_top_mobile.png);
        background-position: top;
        background-repeat: no-repeat;
        border-bottom:1px solid #EF7D00;
    }

    #header_mobile {
        display:block;
        margin:0 auto;
        clear:both;
        width : 100%; max-width:768px; 
        height:130px;
        overflow:visible;
    }

    .ma-infinitypush-button {
        display:block;
        float:left;
        clear:none;
        width :20%;
        margin-top:10px; 
        overflow:hidden;
        cursor: pointer;
    }

    #logo_box{
        display:block;
        float:left;
        clear:none;
        width:60%;
        height:auto;
    }

    .logo{
        display:block;
        float:none;
        width:190px; 
        margin:12px auto;
        overflow:hidden;
    }
    

    #header_top {
        display:block;
        float:left;
        width : 100%; 
        height:auto;
    }
    
    #zoek_box {
        display:block;
        float:none;
        clear:none;
        width :90%;
        height:auto;
        margin:20px auto; 
        overflow: hidden;
        background-color: #dedede;
    }

    #zoek {
        display:block;
        float:left;
        clear:none;
        width:65%; 
        height:22px;
        padding:5px;
        border:0px;
        font-size: 16px;
        background-color: #dedede;
    }

    #zoek_button {
        display:block;
        float:right;
        clear:none;
        width:auto; 
        height:14px;
        padding:9px 20px;
        background-color: #25476F;
    }

    #zoek_button a{
        color:#ffffff;
    }
    
    #login_kop {
        display:none;
    }

    #login_kop_checkout {
        display:none;
    }

    #login_kop_mobile {
        display:block;;
        float:left;
        width :20%; 
        margin-top:10px;
    }
    
    #login_kop_mobile_checkout {
        display:block;;
        float:right;
        width :20%; 
        margin-top:10px;
    }
    
    #inloggen_kop a{
        display:block;
        float:left;
        clear:none;
        width:33%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }
    
    #ingelogd_kop {
        display:block;
        position:relative;
        float:left;
        clear:none;
        width:33%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }

    .pers_actie {
        display:block;
        position:relative;
        float:left;
        clear:none;
        width:34%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }
    
    #shopping_bag_box {
        display:block;
        float:left;
        clear:none;
        width:33%;
        height:26px;
        padding:2px 0;
        text-align:center;
    }
    
}


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde mobiel -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

